How to install libkf5modemmanagerqt6-dbg on Debian 9 (Stretch)